package domain

type AlibabaWdkMarketingFullrangeDeleteactivityCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家的活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeDeleteactivityCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingFullrangeDeleteactivityCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingFullrangeDeleteactivityCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingFullrangeDeleteactivityCommonActivityParam {
	s.OutActId = &v
	return s
}
